
LABINVENT (InventIrap) - Evolution #3529
Rendre Envoi de mail possible en local 
05/02/2016 02:14 pm - Alexandre Cases

Status: Fermé Start date: 05/02/2016
Priority: Normal Due date:
Assignee: Alexandre Cases % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.02 Spent time: 0.00 hour
Description

Rendre Envoi de mail possible en local (et pas seulement sur serveur prod)

http://book.cakephp.org/3.0/fr/core-libraries/email.html#email-configuration

History
#1 - 05/02/2016 05:17 pm - Etienne Pallier
- Target version changed from version 2.01 to version 2.02

#2 - 05/19/2016 09:04 pm - Alexandre Cases
- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100
